Description

When selecting docx as output possibility, this isn't displayed as output option in the viewer.

History

#1 - 02/08/2014 01:21 PM - Andrei Costache
Hi Marc,

Not sure | understand what you mean by selecting docx as output possibility, but not displayed in the viewer.

You can customize the viewer output formats by yourself if needed.

Regards,
Andrei

#2 - 03/08/2014 02:49 PM - Andrei Costache
- Status changed from New to Feedback
Please reopen if still applicable, providing the requested feedback.

Best regards,
Andrei

#3 - 04/12/2014 11:43 PM - Andrei Costache
- Status changed from Feedback to Closed

#4 - 12/05/2014 09:25 AM - Marc Boegem
- File jasperviewer_config.png added

- File savedialog_jasperviewer.png added

Added 2 screenshots which clarifies things (I hope)

Files
jasperviewer_config.png 35.5 KB 12/05/2014 Marc Boegem
savedialog_jasperviewer.png 63.2 KB 12/05/2014 Marc Boegem
